div#nonsoloristo{
   position: relative;
   width: 946px;
   z-index: 1;
}

div#conteiner{
    position: relative;
    margin-bottom: 10px;
    top: 10px;
    width: 915px;
    padding: 15px;
    border: 1px solid #adadad;
}

div#slider{
    position: relative;
    height: 250px;
    width: 400px;
    float: left;
} 



div#titolo{
   padding: 5px;
   position: relative;
   left: 0px;
   z-index: 4;
   font-family: Georgia, Verdana, calibri, sans-serif;
   font-size: 28px;
   color: #454589;
   border-radius:10px;
}

div#testo{
   position: relative;
   top: 10px;
   left: 0px;
   z-index: 4;
   font-family: Georgia, Verdana, calibri, sans-serif;
   font-size: 15px;
   font-variant: inherit;
   color: #56569a;
}

div#thumb{
   position: relative;
   top: 15px;
   left: 2px;
   z-index: 4;
   font-family: Georgia, Verdana, calibri, sans-serif;
   font-size: 14px;
   font-weight: bold;
   color: #0032a4;
}
